ID CVE-2018-6253
Summary NVIDIA GPU Display Driver contains a vulnerability in the DirectX and OpenGL Usermode drivers where a specially crafted pixel shader can cause infinite recursion leading to denial of service.
References
Vulnerable Configurations
  • cpe:2.3:a:nvidia:gpu_driver:-:*:*:*:*:*:*:*
    cpe:2.3:a:nvidia:gpu_driver:-:*:*:*:*:*:*:*
  • cpe:2.3:o:freebsd:freebsd:-:*:*:*:*:*:*:*
    cpe:2.3:o:freebsd:freebsd:-:*:*:*:*:*:*:*
  • cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
    cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
  • cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
    cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
  • cpe:2.3:o:oracle:solaris:-:*:*:*:*:*:*:*
    cpe:2.3:o:oracle:solaris:-:*:*:*:*:*:*:*
CVSS
Base: 4.9 (as of 03-10-2019 - 00:03)
Impact:
Exploitability:
CWE CWE-835
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE COMPLETE
cvss-vector via4 AV:L/AC:L/Au:N/C:N/I:N/A:C
refmap via4
confirm http://nvidia.custhelp.com/app/answers/detail/a_id/4649
misc https://www.talosintelligence.com/vulnerability_reports/TALOS-2018-0522
ubuntu USN-3662-1
Last major update 03-10-2019 - 00:03
Published 02-04-2018 - 16:29
Back to Top